Custom Fields
Re-Envisioned
Support Meta Box AIO Install "Required" plugins

  • Creator
    Topic
  • #10296
    meta_gecko
    Participant

    This is incorrect. The plugins in the Updater are not “required”, they are “recommended”.

    Please update the title so that my clients with admin access don’t go and install the “recommended” plugins because they think they are “required”.

    Thanks

    Guy

Viewing 4 replies - 1 through 4 (of 4 total)
  • Author
    Replies
  • #10303
    Anh Tran
    Keymaster

    Hi Guy,

    Do you mean in the Meta Box AIO?

    The plugin only requires the core Meta Box plugin. All other extensions are recommended. The text displays that correctly as shown in the following screenshot:

    View post on imgur.com

    And in the list of plugins, it clearly states which one is required/recommended:

    View post on imgur.com

    By the way, this UI is created by TGM Plugin Activation Class and the customization is quite limited.

    #10314
    meta_gecko
    Participant

    Ok, thanks Anh.

    I can live with it, but please see the comments in my attached screenshot.

    Metabox

    #10323
    Anh Tran
    Keymaster

    Hi Guy, I got it. I’ve just release version 1.5.2 of the Meta Box AIO with a fix for that. Please update!

    #10328
    meta_gecko
    Participant

    Perfect, thanks Anh!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Install "Required" plugins’ is closed to new replies.
grid gear info copy caret-up caret-down trash